.mb-46 {
    margin-bottom: 46px;
}

body {
    background-image: url('../images/app-lauch/web_bg 1.png');
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    background-size: cover;
    min-height: auto;
    overflow: hidden;
}

@media (max-width: 1024px) {
    body {
        background-image: url('../images/app-lauch/bg.png');
        background-repeat: no-repeat;
        background-position: center top;
        background-attachment: fixed;
        background-size: cover;
        min-height: auto;
        overflow: hidden;
    }
}

.launch__wrapper {
    display: grid;
    grid-template-columns: repeat(2, 50%);
    padding: 0 130px 0 130px;
    align-items: center;
    height: 100vh;
    position: relative;
}

@media (max-width: 1024px) {
    .launch__wrapper {
        display: flex;
        flex-direction: column;
        padding: 0 32px 0 32px;
        align-items: center;
        height: 100vh;
    }
}

@media (max-width: 1024px) {
    .launch__content {
        text-align: center;
        margin-top: 48px;
    }
}

.launch__logo__container {
    margin-top: 0;
}

@media (max-width: 1024px) {
    .launch__logo__container {
        margin-top: 64px;
    }
}

.launch_text__mobile {
    display: none;
}

.launch_text__desktop {
    display: block;
}

@media (max-width: 1024px) {
    .launch_text__mobile {
        display: block;
    }

    .launch_text__desktop {
        display: none;
    }
}

.launch__phone__wrapper {
    /*margin-bottom: 32px;*/
    margin-top: auto;
    z-index: 3;
}

@media (max-width: 1024px) {
    .launch__phone__wrapper {
        /*margin-bottom: 32px;*/
        margin-top: auto;
    }
}

.launch__phone__img {
    float: right;
    width: 60%;
}

@media (max-width: 1024px) {
    .launch__phone__img {
        width: 100%;
        float: none;
    }
}

.launch__text__tu-hogar {
    color: #FFF;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Inter, serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 600;
    line-height: 64px;
    margin: 0;
}

@media (max-width: 1024px) {
    .launch__text__tu-hogar {
        color: #FFF;
        text-align: center;
        font-feature-settings: 'clig' off, 'liga' off;
        font-family: Inter, serif;
        font-size: 2rem;
        font-style: normal;
        font-weight: 600;
        line-height: 40px; /* 147.619% */
        letter-spacing: 0.42px;
        margin: 0;
    }
}

.launch__text__descarga--normal {
    color: #fff;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Inter, serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px; /* 150% */
    letter-spacing: 0.18px;
}

.launch__text__descarga--bold {
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Inter, serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 27px;
    letter-spacing: 0.18px;
}

@media (max-width: 1024px) {
    .launch__text__descarga--normal {
        color: #fff;
        text-align: center;
        font-feature-settings: 'clig' off, 'liga' off;
        font-family: Inter, serif;
        font-size: 1.5rem;
        font-style: normal;
        font-weight: 400;
        line-height: 22px; /* 157.143% */
        letter-spacing: 0.14px;
    }

    .launch__text__descarga--bold {
        color: #fff;
        font-feature-settings: 'clig' off, 'liga' off;
        font-family: Inter, serif;
        font-size: 1.5rem;
        font-style: normal;
        font-weight: 700;
        line-height: 22px;
        letter-spacing: 0.14px;
    }
}

.launch__stores__container {
    display: flex;
    flex-direction: row;
    column-gap: 15px;
    row-gap: 0;
}

@media (max-width: 1024px) {
    .launch__stores__container {
        display: flex;
        flex-direction: column;
        row-gap: 15px;
    }
}

.launch__separator-complete {
    background: linear-gradient(#F0FAFF, #14B1E7);
    position: absolute;
    width: 100%;
    display: block;
    bottom: 5%;
    z-index: 2;
    height: 2px;
}

@media (max-width: 1024px) {
    .launch__separator-complete {
        display: none;
    }
}

.launch__logo-aps{
}
@media (max-width: 1024px) {
    .launch__logo-aps{
        width: 100%;
    }
}
@media (max-width: 1024px) {
    .launch__stores__container a img{
        width: 100%;
    }
}